.slideshow {
  position: relative;
  width: 100% !important;
  padding-bottom: 120%;
  overflow: hidden !important;
}

.swiper-slide {
  position: relative !important;
}

.swiper-slide img {
  display: inline;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.swiper-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.swiper-pagination {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
  padding: 1em !important;
  grid-gap: 0.5em;
  margin: 0;
  bottom: 10px !important;
  width: calc(100%) !important;
}

.slideshowBooks .swiper-pagination {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
  padding: 0.5em !important;
  grid-gap: 0.5em;
  bottom: 0 !important;
}

.swiper-pagination-bullet {
  width: 100%;
  margin: 0 !important;
  padding: 0 !important;
  border-radius: 0;
  opacity: 1;
  background: white;
  cursor: pointer;
  outline: none;
}

.swiper-pagination-bullet-active {
  background: black;
  pointer-events: none;
  cursor: auto;
  outline: none;
}

.swiper-slide-bg {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 75px;
}

.swiper-info-wrapper {
  position: absolute;
  display: grid;
  padding: 1em;
  bottom: 25px;
  width: calc(100%);
}

.swiper-slide-info-container {
  display: inline;
  background: white;
  padding: 1em;
  display: grid;
  grid-template-columns: min-content auto;
  grid-gap: 2em;
}

.swiper-slide-info-container .slide-title {
  display: inline-block;
  font-family: SuisseIntl, Helvetica, Arial, sans-serif;
  font-size: 1.3em;
  line-height: 1.4em;
  font-weight: 500;
  user-select: none;
}

.swiper-slide-info-container .slide-category {
  position: relative;
  top: -3px;
  white-space: nowrap;
  user-select: none;
  text-decoration: none;
  padding-bottom: 1px;
  border-bottom: 1px solid #000;
  font-family: SuisseIntl, Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 0.75rem;
}

/* BUECHER RESET */
.slideshowBooks .swiper-slide-bg {
  display: none;
}

.slideshowBooks .swiper-slide-wrapper {
  display: none;
}

@media only screen and (min-width: 600px) {
  .slideshow {
    position: relative;
    width: 100%;
    padding-bottom: 50%;
  }

  .swiper-info-wrapper {
    bottom: 40px;
    padding: 0 3em;
    width: calc(100%);
  }

  .swiper-pagination {
    padding: 15px 3em !important;
  }
}

@media only screen and (min-width: 994px) {
  .swiper-info-wrapper {
    bottom: 40px;
    padding: 0 6em;
    width: calc(100%);
  }

  .swiper-pagination {
    padding: 15px 6em !important;
  }

  .slideshowBooks .swiper-pagination {
    padding: 0;
    bottom: 5px !important;
  }

  .swiper-pagination-bullet {
    height: 6px;
  }

  .swiper-slide-info-container .slide-title {
    top: -5px;
    font-size: 2em;
  }
}
